
/**************************************************************

	SlideShow
	v 1.2

**************************************************************/

.slideshow {
float:right;
	width: 358px;
	height: 358px;
}

.slideshow img {
float:right;
}

.loading {
	background: url(images/loading.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
	margin:0 12px 0 0;

}


a:hover.slideshowThumbnail img {
}

.current img {

}

.outline {
	border: 1px solid #FFFFFF;
	z-index: 0;
	position: absolute;
	background:#FFFFFF;
}



a {
	color: orange;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #999;
	text-decoration: none;
}

.thumbnails {
	margin:375px 0 0 5px;

	}

/*************************************************************/

